
/* No stems defined in Master settings */
"18A-FZ-7Zc.title" = "主版設定中未定義字幹";

/* Correct Weight */
"Cs7-uN-p3Y.title" = "修正字重";

/* Correct Contrast */
"HuF-78-kSL.title" = "修正對比";

/* Auto Stems */
"PoK-ec-m5z.title" = "自動字幹";

/* Correct Shape */
"W1r-7t-KZY.title" = "修正形狀";

/* Geometric Slant */
"dPX-2j-6DZ.title" = "精度";

/* Slant and Rotate */
"g8Z-Wz-XHM.title" = "傾斜與旋轉";

/* Cursivy */
"kjO-mY-ftL.title" = "傾斜 (視覺校正)";

/* All Italic Masters */
"vLp-AR-Yh9.title" = "所有斜體主版";
